class exocolours:
    RED = '\033[31m'
    GREEN = '\033[32m'
    YELLOW = '\033[33m'
    BLUE = '\033[34m'
    MAGENTA = '\033[35m'
    CYAN = '\033[36m'
    WHITE = '\033[37m'
    BLACK = '\033[30m'
    END = '\033[0m'

    @staticmethod
    def color_text(text: str, color: str):
        return color + text + exocolours.END
